import React from 'react'
import { getGlobal } from '@/lib/utils/getGlobal'
import { Footer as TFooter } from '@/payload-types'
import { Footer } from '@/components/shared/layout/footer/Footer'

export async function FooterMain() {
  
  const FooterData: TFooter = (await getGlobal('footer', 1)) as TFooter

  return <Footer {...FooterData} />
}
